create-gatsby-web vulnerabilities

A CLI to bootstrap Gatsby app

Latest version

2.0.2

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
create-gatsby-web 2.0.2 Latest 23 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 2.0.1 19 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 2.0.0 19 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.2.1 25 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.2.0 25 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.1.6 25 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.1.5 25 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.1.4 25 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.1.3 25 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.1.2 25 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.1.1 25 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.1.0 25 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.0.4 19 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.0.3 19 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.0.2 19 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.0.1 18 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
create-gatsby-web 1.0.0 15 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L